@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}

body {
	background:url(images/backspace.jpg) no-repeat center top;
	color:#003366;
	font-family:"Calibri", Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0;
	margin:0;
}


a {
	color:#006699;
	text-decoration:none;
}

a:hover {
	color:#66CC00;
}

#all {
	width:900px;
	margin:0 auto;
}

.rounded {
  -moz-border-radius:3ex;
  -moz-border-radius:3ex;
  -webkit-border-radius:3ex;
  -webkit-border-radius:3ex;
}

ul {
	list-style:none;
}



/*header*/
#header {
	height:450px;
	width:900px;
	margin:0;
}

#header2 {
	height:60px;
	width:900px;
	margin:0;
}


#traka {
	width:900px;
	height:50px;
}

#traka img {
	float:left;
	width:800px;
}

#like {
	width:50px;
	margin-left:15px;
	float:left;
}

/* SLIDER */
#slider {
    position:relative;
    width:900px; /* Change this to your images width */
    height:350px; /* Change this to your images height */
    background:url(images/slider/loading.gif) no-repeat 50% 50%;
}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}

#slider a {
    border:0;
    display:block;
}

/* END SLIDER */

/* MENI */


#meni {
	width:900px;
	height:50px;
	background:url(images/meni_back.png) no-repeat right top;
	clear:both;
}

#meni2 {
	width:900px;
	height:48px;
	padding-bottom:2px;
	background: url(images/meni_back.png) no-repeat right top;
	clear:both;
	border-right:2px #FFF solid;
}

#meni span {
	display:none;
	height:50px;
}


#meni2 span {
	display:none;
	height:50px;
}

a#just1 {
	height:50px;
	width:100px;
	display:inline-block;
	background:url(images/meni.png) no-repeat 0 0;
	margin:0;
}

a#just1:hover,a#just1:active {
	background:url(images/meni.png) no-repeat 0 -50px;
}

a#portfolio {
	height:50px;
	width:140px;
	display:inline-block;
	background:url(images/meni.png) no-repeat -100px 0;
	margin-left:-3px;
}

a#portfolio:hover, a#portfolio:active {
	background:url(images/meni.png) no-repeat -100px -50px;
}

a#cugopol {
	height:50px;
	width:140px;
	display:inline-block;
	background:url(images/meni.png) no-repeat -240px 0;
	margin-left:-3px;
}

a#cugopol:hover, a#cugopol:active {
	background:url(images/meni.png) no-repeat -240px -50px;
}



a#kontakt {
	height:50px;
	width:125px;
	display:inline-block;
	background:url(images/meni.png) no-repeat -380px 0;
	margin-left:-3px;
}

a#kontakt:hover, a#kontakt:active {
	background:url(images/meni.png) no-repeat -380px -50px;
}

a#facebook {
	height:50px;
	width:250px;
	float:right;
	display:inline-block;
	background:url(images/meniFB.png) no-repeat right;
}

/* content */
#sredina{
	width:900px;
	clear:both;
	border-left:1px solid #F4F4F4;
	border-right:1px solid #F4F4F4;
	background:white;
	padding-bottom:80px;
	margin-top:30px;
}

p.tekst {
	font-size:14px;
}

#sredina h1 {
	margin-bottom:20px;
}

#page_effect {
	width:100%;
}


#desnaslicica {
	float:right;
	width:300px;
	margin-top:-30px;
}





/* FOOTER */
#footer {
	width:100%;
	height:100px;
	background:url(images/footerback.png) no-repeat center bottom;
	position:fixed;
	bottom:0;
}

#footercontent {
	margin:0 auto;
	width:890px;
	height:54px;
	padding:25px 14px 0 5px;
}

#malimeni {
	list-style:none;
	margin:4px 0;
	padding-right:12px;
	height:25px;
	font-size:12px;
	float:left;
}

#malimeni li {
	display:inline-block;
	text-align:center;
}

#malimeni li a {
	display:block;
	padding-top:10px;
 	width:60px;
	height:25px;
	color:#360;
}

#malimeni li a:hover, #malimeni li a:active  {
	background:url(images/malimeniback2.png) no-repeat center;
	color:#FFF;
}

#podaci {
	font-size:12px;
	float:right;
	margin:5px 200px 0 0;
	padding:10px 0 10px 50px;
	background:url(images/logomaleni.png) no-repeat left;
}

#podaci span {
	color:#999;
	margin:0 10px;
}



/* KONTAKT */
#contactForm {
	float:left;
	margin-top:-5px;
	color:#390;
}

li.special {
	display:none;
}

.message {
	background:#eee;
	color:#000;
	display:none;
	width:230px;
	padding:15px;
	float:left;
	margin-left:30px;
	line-height:15px;
	-moz-border-radius:3ex;
 	-moz-border-radius:3ex;
  	-webkit-border-radius:3ex;
  	-webkit-border-radius:3ex;
}


#contactForm ul {list-style-type:none;width:390px;}

#contactForm li {
	list-style-type:none;
	margin-bottom:5px;
}

#contactForm li.special {display:none;}

#contactForm input {
	width:203px;
	height:25px;
	padding-left:5px;
	background:url(images/input.png) no-repeat;
	border:none;
	color:#036;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}


#contactForm #submit {
	width:120px;
	height:35px;
	background:url(images/submit.png) no-repeat 0 -35px;
	color:#FFF;
	font-weight:bold;
	letter-spacing:1px;
	text-shadow: 0px -1px 0px #999;
	cursor: pointer;
}

#contactForm #submit:hover {
	background:url(images/submit.png) no-repeat 0 0;
	text-shadow: 0px -1px 0px #ccc;
}

#contactForm textarea {
	border:#9C0 1px solid;
	padding:7px;
	-moz-border-radius:2ex;
  	-moz-border-radius:2ex;
  	-webkit-border-radius:2ex;
  	-webkit-border-radius:2ex;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#036;
	width:380px;
	max-width:380px;
}

#kontaktback {
	width:100%;
	height:100%;
	min-height:128px;
	background:url(images/type.png) no-repeat right bottom;
}


/* PORTFOLIO*/


#portfolio h3 {
	margin-left:3px;
	margin-bottom:2px;
}

#portfolio p {
	margin-left:3px;
}

#portfolio li {
	background:white;
}

#filter {
	padding-top:40px;
}

.prikaz {
	width:770px;
	height:680px;
	padding:20px 65px 20px 65px;
	overflow:auto;
	background:url(images/lightbox/lightboxback.png) no-repeat;
	color:#656565;
}



.prikaz h2 {
	color:#999;
	background:url(images/lightbox/h1Linija.png) no-repeat left bottom;
	padding-bottom:10px;
	margin-bottom:20px;
	text-shadow: 0px -1px 0px #999;
	font-weight:normal;
}

.prikaz img {
	margin:10px 0;
}

.prikaz .offline {
	color:#ccc;
	font-style:italic;
}







